
.datagrid{ padding:0px 0px 0px 5px;}
.dg_borderstyle{ width:100%; border-collapse:collapse; display:table; table-layout:fixed; }
.dg_headerstyle{position:relative ;top: expression(this.offsetParent.scrollTop); }
/*.dg_headerstyle th{ color:#565656; border:1px solid #d7d7d7;border-top:0px;  background:#fbfbfb url(th_bg1.gif) repeat-x left bottom;height:20px;_height:27px;line-height:27px; text-align:center; font-weight:bold;text-overflow:ellipsis;overflow:hidden;white-space: nowrap;}*/
.dg_headerstyle th{ color:#565656; border:1px solid #d7d7d7;  background:#fbfbfb url(th_bg1.gif) repeat-x left bottom;height:20px;_height:27px;line-height:27px; text-align:center; font-weight:bold;text-overflow:ellipsis;overflow:hidden;white-space: nowrap;}

.dg_borderstyle td{border:1px solid #E4E4E4;text-overflow:ellipsis;overflow:hidden;white-space: nowrap;padding:2px}

/*.dg_alternatingitemstyle td{color:#333;border:1px solid #e4e4e4;background:#fafbfb;height:22px;line-height:22px;}*/
.dg_alternatingitemstyle td{  color:#333;border:1px solid #e4e4e4;background:#fafbfb;height:22px;line-height:22px;text-overflow:ellipsis;overflow:hidden;white-space: nowrap;padding:2px}
.dg_itemstyle td{color:#333;border:1px solid #e4e4e4;background:#fff;height:22px;line-height:22px;text-overflow:ellipsis;overflow:hidden;white-space: nowrap;padding:2px}
.dg_alternatingitemstyle td img,.dg_itemstyle td img{margin-left:5px;cursor:pointer;}
.dg_emptydatarowstyle{ line-height:30px;height:30px; text-align:left; margin-left:20px;background-color:#f6f6f6;}
.dg_emptydatarowstyle td{border:none;}
.dg_selectedrowstyle{line-height:22px;background:#FFE47F url(dg_itemstyle.gif) bottom repeat-x;padding-left:2px; text-align:left;text-overflow:ellipsis;overflow:hidden;white-space: nowrap;padding:2px}
.dg_editrowstyle{line-height:22px;background: url(dg_itemstyle.gif) bottom repeat-x;padding-left:2px;text-align:left;}
.dg_editrowstyle td{border:1px solid #E4E4E4;}
.dg_itemstyle_s td{line-height: 22px;border:1px solid #c5e4f8; background:#FFE47F url(dg_itemstyle.gif) bottom repeat-x;text-overflow:ellipsis;overflow:hidden;white-space: nowrap;padding:2px}
.dg_headerstyle th a {color:#565656; text-decoration:none;}

/*pagerstyle css*/
.dg_pagerstyle table{ padding-top:5px; border:1px solid #fff;/*border-top:none;padding-top:5px;height:22px;background:url(table_bg.png) 0 -50px repeat-x;*/}
.dg_pagerstyle td{border:none;}
.dg_pagerstyle .pageinfo{padding-top:5px;padding-left:3px;color:#3a6683; float:left;}
.dg_pagerstyle .pagebtn {display:inline;padding-right:2px;color:#3a6683;}
.dg_pagerstyle a{background:url(linkbtn_left.gif) no-repeat left top;height:20px;padding:0px 0px 0px 3px;text-decoration:none;  display:inline-block;}
.dg_pagerstyle a span {background:url(linkbtn_right.gif) no-repeat right top;height:16px;  display:inline-block; color:#3F5687; padding:4px 5px 0px 2px;text-align:center; cursor:hand;white-space:nowrap; WORD-BREAK: keep-all;}
.dg_pagerstyle a:hover {background-position:0% -20px;}
.dg_pagerstyle a:hover span {background-position:100% -20px;color:#333;}
.dg_pagerstyle input{ width:20px;font-size:12px;border:solid 1px #aacfe9;margin-left:2px;margin-right:2px;}
.dg_pagerstyle img{margin-bottom:-8px;}
.pagerstyle .pagebtn .btn_go{margin-bottom:-3px;}

.dg_pagerstyle table td{ height:22px;}
.dg_pagerstyle table td *{ vertical-align:middle !important;}

/*form.htm css*/
.formitem{border:1px solid #A8CFEB;border-top:none;margin-bottom:10px;}
.formitem caption{border:1px solid #A8CFEB;border-bottom:none; background:url(th_bg.gif) repeat-x left bottom;text-align:left; font-weight:bold;color:#1C568A;height:18px;padding-left:5px;padding-top:5px;}
.formitem th{height:22px; background-color:#F1F6FF;padding-left:3px;width:120px;text-align:left;color:#074e81;}
.formitem td{padding:3px;background-color:#ffffff; line-height:20px;padding-right:15px; white-space:nowrap}
.formitem td img{margin-bottom:-3px}
.formitem td.text{text-indent: 2em;line-height: 22px;}
.formitem_pagestyle .pageinfo{padding-top:5px;padding-left:3px;color:#1c568a; float:left;}
.formitem_pagestyle .pagebtn {display:inline;padding-right:9px;color:#1c568a;}

/*  Ä¬ÈÏ°´Å¥·ç¸ñ */
.bt_1,.bt_3 {display:inline-block;width:46px;height:18px;background:url(bt_1.png) no-repeat;text-align:center;line-height:18px;margin-right:4px;}
.bt_2{display:inline-block;padding:0 10px;margin-right:5px;padding-top:3px;height:15px;line-height:15px;background:url(button_bg.png) repeat-x;border:1px solid #bbd4e8;}
.bt_2 img {margin-right:5px;}
.bt_2 span {display:block;}
.bt_1:hover,
.bt_2:hover,
.bt_3:hover {text-decoration:none;}
.bt_1:hover {background-position:0 -22px;}
.bt_2:hover {background-position:0 -18px;}
.bt_3 {width:27px;height:17px;background:url(bt_3.png) no-repeat;}
.bt_3:hover {background:url(bt_3.png) 0 -23px no-repeat;}


.dg_itemstyle_s .dg_checkbox,.dg_checkbox{ text-align:center;width:20px;}
